﻿@typeparam TItem

<table class="table table-hover table-bordered table-striped">
    <thead>
        @TableHeader
    </thead>
    <tbody>
        @{
            foreach (var item in Items)
            {
                @RowTemplate(item);
            }
        }
    </tbody>
</table>